lkml.org 
[lkml]   [2000]   [Aug]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectSoftware Suspend v7a
Hi Gabor,

as I needed to install Linux-2.2.16 on my laptop, I had to work on your
software-suspend patch again: There were many changes in apm.c that broke
your v7 patch.

I created v7a, which works fine for me with 2.2.16 (actually 2.2.16-SuSE,
which is rather similar to a 2.2.17-pre1x.)
Find it on
http://www.suse.de/~garloff/TravelMate/swsusp.html

Enjoy!
--
Kurt Garloff <kurt@garloff.de> [Eindhoven, NL]
Physics: Plasma simulations <k.garloff@phys.tue.nl> [TU Eindhoven, NL]
Linux: SCSI, Security <garloff@suse.de> [SuSE Nuernberg, FRG]
(See mail header or public key servers for PGP2 and GPG public keys.)
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 12:38    [W:0.022 / U:1.508 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site